@charset "UTF-8";
/*Шапка сайта*/
.header {
  padding: 12px 0;
  height: 80px;
}

.header .wrap {
  height: 100%;
}

.logo a {
  height: 56px;
  display: block;
  border: 0;
}

.logo img {
  max-height: 100%;
  max-width: 152px;
}

.menu {
  font-size: 18px;
}

.menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.menu li {
  margin-right: 65px;
}

.menu li:last-child {
  margin-right: 0;
}

.menu li a {
  color: #111;
  border: 0;
  font-weight: 500;
}

.menu li a:hover {
  color: #025FB1;
}

.open-language {
  margin-left: auto;
  margin-right: -15px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #025FB1;
}

/*Шапка сайта*/
/* Главный баннер */
.main-banner-section {
  height: calc(100vh - 80px);
  min-height: 620px;
  padding: 0;
}

.main-banner-slider {
  height: 100%;
  position: relative;
  text-align: center;
  color: #ffffff;
}

.main-banner-slider .swiper-wrapper,
.main-banner-slider .swiper-slide {
  height: 100%;
}

.main-banner-slider .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
        z-index: 11;
}

.main-banner-slider .banner-slide-item {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    position: relative;
    z-index: 12;
}

.main-banner-slider .banner-slide-item .wrap {
  margin: 0;
}

.main-banner-slider .descr {
  position: relative;
  z-index: 10;
}

.main-banner-slider .descr .h1 {
  color: #ffffff;
  margin: 0;
}

.main-banner-slider .descr .h5 {
  color: #ffffff;
  margin: 25px 0 0;
}

.main-banner-slider .descr .btn {
  margin-top: 55px;
}

/* Главный баннер */
/* OUR PROGRAMS */
.program-items > .row {
  margin-left: -90px;
  margin-right: -90px;
}

.program-items > .row > div {
  padding-left: 90px;
  padding-right: 90px;
}

.program-item {
  margin-bottom: 130px;
  position: relative;
}

.program-item .img img {
  width: 100%;
}

.program-item .descr {
  position: absolute;
  left: 70px;
  bottom: -80px;
  width: 100%;
  z-index: 10;
}

.program-item .descr .h3 {
  margin: 0;
}

.program-item .descr .h6 {
  font-weight: normal;
  margin: 10px 0 0;
  color: #025FB1;
}

.program-item:hover .hidden {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(-50%) scaleX(1);
          transform: translateX(-50%) scaleX(1);
}

.program-item .hidden {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  left: 50%;
  top: -50px;
  -webkit-transform: translateX(-50%) scaleX(0.3);
          transform: translateX(-50%) scaleX(0.3);
  width: 770px;
  height: calc(100% + 150px);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.program-item .hidden .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.program-item .hidden .inner {
  position: relative;
  z-index: 10;
  text-align: center;
}

.program-item .hidden .h3 {
  color: #ffffff;
  font-size: 48px;
}

.program-item .hidden .h6 {
  color: #ffffff;
  font-size: 24px;
  margin-bottom: 0;
  margin-top: 15px;
  font-weight: normal;
}

.program-item .hidden .btn {
  margin-top: 60px;
}

/* OUR PROGRAMS */
/* Letter from */
.letter-section .title-section .subtitle {
  left: 50px;
}

.family-content .row {
  margin-left: -60px;
  margin-right: -60px;
}

.family-content .row > div {
  padding-left: 60px;
  padding-right: 60px;
}

.family-content .h3 {
  margin: 0 0 40px;
}

.family-content .img {
  margin: 0;
}

.family-content .text_block p {
  margin-bottom: 50px;
}

/* Letter from */
/* NEWS & EVENTS */
.news-section {
  background: #EEF7FE;
}

.news-carousel {
  overflow: visible !important;
}

.news-carousel .swiper-slide {
  width: 940px;
}

.news-carousel .swiper-navigation .swiper-button-prev {
  left: 0;
}

.news-carousel .swiper-navigation .swiper-button-next {
  right: 0;
}

.news-carousel .swiper-pagination-wrapper {
  bottom: -50px;
}

.news-item {
  height: 350px;
}

.news-item a {
  display: block;
  border: 0;
  height: 100%;
  color: #555;
}

.news-item a .row,
.news-item a .row > div {
  height: 100%;
}

.news-item .bg {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.news-item .descr {
  background: #fff;
  height: 100%;
  padding: 55px 70px 0;
}

.news-item .descr .h5 {
  margin: 0 0 45px;
  font-weight: 500;
}

.news-item .descr .date {
  margin-bottom: 45px;
  color: #025FB1;
}

/* NEWS & EVENTS */
/* Video */
.video-section .title-section .subtitle {
  left: auto;
  right: 0;
}

.video-slider {
  overflow: visible !important;
}

.video-slider .swiper-pagination-wrapper {
  bottom: 30px;
}

.video-slider .swiper-slide {
  opacity: 0 !important;
}

.video-slider .swiper-slide .video-item .descr {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: 1s;
  transition: 1s;
}

.video-slider .swiper-slide .video-item .video-inner {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: 1s;
  transition: 1s;
}

.video-slider .swiper-slide-active {
  opacity: 1 !important;
}

.video-slider .swiper-slide-active .video-item .descr {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.video-slider .swiper-slide-active .video-item .video-inner {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.video-item > .row {
  margin-left: -30px;
  margin-right: -30px;
}

.video-item > .row > div {
  padding-left: 30px;
  padding-right: 30px;
}

.video-item .descr .h3 {
  position: relative;
  margin: 0;
}

.video-item .descr .h3 ~ .text {
  margin-top: 35px;
}

.video-item .descr .h3 .icon {
  position: absolute;
  right: 50px;
  bottom: 100%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #025FB1;
  border-radius: 50%;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
}

.video-item .video-wrapper {
  position: relative;
  background: #EEF7FE;
  padding: 20px 0 20px 100px;
  height: 500px;
}

.video-item .video-wrapper:after {
  content: '';
  position: absolute;
  left: 100%;
  top: 0;
  height: 100%;
  width: 50vw;
  background: inherit;
  z-index: -1;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.video-item .video-inner {
  height: 100%;
}

.video-item .video {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: relative;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.video-item .video:hover .play {
  background: #025FB1;
}

.video-item .video:hover .play:before {
  border-left: 18px solid #fff;
}

.video-item .video .play {
  width: 100px;
  height: 100px;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -50px;
  margin-top: -50px;
  border-radius: 50%;
  -webkit-transition: background 0.15s;
  transition: background 0.15s;
}

.video-item .video .play:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  border: 12px solid transparent;
  border-left: 18px solid #111;
  display: block;
  width: 0;
  height: 0;
  margin-left: -6px;
  margin-top: -9px;
  -webkit-transition: border 0.15s;
  transition: border 0.15s;
}

/* Video */
/* Press */
.press-carousel {
  overflow: visible !important;
}

.press-carousel .swiper-slide {
  width: 270px;
}

.press-item a {
  display: block;
  border: 0;
}

.press-item a:hover .press-logo:before {
  height: 12px;
  left: 6px;
}

.press-item a:hover .press-logo:after {
  width: 12px;
  top: 6px;
}

.press-item .press-logo {
  position: relative;
  height: 208px;
  line-height: 208px;
  background: #EEF7FE;
  padding: 0 60px;
}

.press-item .press-logo:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 3px;
  width: 100%;
  height: 6px;
  background: #025FB1;
  -webkit-transform: skewX(45deg);
          transform: skewX(45deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.press-item .press-logo:after {
  content: '';
  position: absolute;
  top: 3px;
  left: 100%;
  width: 6px;
  height: 100%;
  background: #58A5EA;
  -webkit-transform: skewY(45deg);
          transform: skewY(45deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.press-item .press-logo img {
  vertical-align: middle;
  max-height: 100%;
  padding: 30px 0;
}

.press-item .press-logo .icon-shop {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #025FB1;
  position: absolute;
  right: 30px;
  bottom: 25px;
}

.press-item .press-logo .icon-shop:before {
  content: '';
  background: url(../img/icons/shop.svg) no-repeat 50% 50%/contain;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.press-item .h5 {
  font-weight: 500;
  margin: 24px 0 0;
}

.press-item .link {
  position: relative;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 500;
  overflow: hidden;
    overflow-wrap: break-word;
}

.press-item .link:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50%;
  z-index: 10;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(80%, white), to(white));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 80%, white 100%);
}

/* Press */
/* ANNUAL REPORT */
.report-content {
  margin-top: -100px;
}

.report-descr .h3 {
  margin: 0;
}

.report-descr .h6 {
  margin: 30px 0 0;
  color: #025FB1;
  font-weight: normal;
}

.report-descr .btn {
  margin-top: 50px;
}

/* ANNUAL REPORT */
/* Social */
.social-section {
  background: #EEF7FE;
  padding: 0;
  overflow: hidden;
}

.social-section ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.social-section ul li {
  width: 33.33%;
  text-align: center;
}

.social-section ul li a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 320px;
  border: 0;
  font-weight: 300;
  font-size: 48px;
  color: #111;
}

.social-section ul li a span {
  position: relative;
  z-index: 10;
}

.social-section ul li a:hover {
  color: #ffffff;
}

.social-section ul li a:hover:before {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.social-section ul li a:hover:after {
  opacity: 0.25;
  visibility: visible;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.social-section ul li a:before {
  content: '';
  width: 520px;
  height: 520px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -260px;
  margin-top: -260px;
  background: #025FB1;
  border-radius: 50%;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.social-section ul li a:after {
  content: '';
  width: 400px;
  height: 400px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -200px;
  margin-top: -200px;
  border: 1px solid #EEF7FE;
  border-radius: 50%;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* Social */
/*Подвал сайта*/
.footer {
  padding: 70px 0 90px;
}

.footer .menu ul {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.footer-middle {
  margin-top: 65px;
}

.footer-contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-contacts address {
  margin-right: 60px;
}

.footer-contacts address:last-child {
  margin-right: 0;
}

.footer-contacts address a {
  font-size: 18px;
  font-weight: 500;
}

.footer-contacts .tel {
  color: #111;
  border-color: transparent;
}

.footer-contacts .tel:hover {
  color: #025FB1;
}

.footer-contacts .mailto {
  border-color: transparent;
}

.footer-contacts .mailto:hover {
  border-color: #025FB1;
}

.languages {
  text-align: right;
  font-size: 18px;
}

.languages ul {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.languages ul li {
  margin-left: 30px;
}

.languages ul li.active a {
  color: #025FB1;
}

.languages ul li:first-child {
  margin-left: 0;
}

.languages ul li a {
  color: #111;
  border: 0;
  font-weight: 500;
}

.languages ul li a:hover {
  color: #025FB1;
}

.footer-bottom {
  margin-top: 65px;
  font-weight: 500;
  font-size: 14px;
}

.footer-bottom .copyright {
  color: #111;
}

.footer-bottom .created {
  color: #025FB1;
}

.footer-bottom .created a {
  border-color: transparent;
  font-weight: 500;
}

.footer-bottom .created a:hover {
  border-color: #025FB1;
}

.btn-top {
  border: 0 !important;
  min-width: 1px;
  position: fixed;
  right: 45px;
  bottom: 45px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #111;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ffffff;
  font-size: 32px;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(calc(100% + 45px)) translateZ(0);
          transform: translateY(calc(100% + 45px)) translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, visibility 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, opacity 0.5s, visibility 0.5s;
  transition: transform 0.5s, opacity 0.5s, visibility 0.5s, -webkit-transform 0.5s;
  z-index: 1000;
}

.btn-top .icon-svg {
  position: relative;
  z-index: 10;
}

.btn-top.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.social-fixed {
  position: fixed;
  left: 45px;
  top: 45px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(calc(-100% - 50px));
          transform: translateY(calc(-100% - 50px));
  z-index: 1000;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.social-fixed.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.social-fixed ul {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  -webkit-transform: scale(-1);
          transform: scale(-1);
}

.social-fixed ul li {
  margin-top: 25px;
}

.social-fixed ul li:first-child {
  margin-top: 0;
}

.social-fixed ul li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 0;
  text-transform: uppercase;
  font-size: 14px;
}

.social-fixed ul li a:hover {
  color: #111;
}

.social-fixed ul li a .icon-svg {
  font-size: 16px;
  margin: 0;
  margin: 0 0 5px 0;
  -webkit-transform: scale(-1);
          transform: scale(-1);
  -webkit-transition: 0s;
  transition: 0s;
}

/*Подвал сайта*/
